#
# Cause the PHP interpreter to handle files with a .html extension.
#
<FilesMatch "\.html$">
	AddType text/html .html

	#If we're doing HTML files as PHP then swap the priority for directory indexing
	DirectoryIndex index.html index.php

	RewriteCond %{REQUEST_FILENAME} !-f
	RewriteRule . /error.php [L]

	SetHandler "proxy:unix:/run/php-fpm.sock|fcgi://localhost/"
</FilesMatch>
